#miniphoto {
  position: absolute;
  display: block;
  top: 110px;
  left: 200px;
  width: 280px;
  padding: 20px;
  border: 1px solid #000;
  background-color: #eee;
  text-align: center;
}

#menuGauche {
  position: absolute;
  border: 1px solid #000;
  border-left: none;
  width: 150px;
  top: 50px;
  left: -25px;
  background-color: #f0eded;
}

#menuGauche h4 {
  text-align: center;
}

#menuGauche ul {
  list-style: none;
  line-height: 20px;
}

#menuGauche ul li {
  margin-left: -30px;
}

#menuGauche h4 {
  padding: 0;
  font-size: 10px;
  margin: 10px 0 0;
  *margin-bottom: -10px; /*Pour IE*/
}

a.lienCat {
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: #383c7c;
}

a.lienCat:hover {
  font-style: italic;
  text-decoration: underline;
}

#TabAlbum {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  border-spacing: 0;
  border-collapse: collapse;
}

#TabAlbum thead th {
  background-color: #d8d7d7;
  border: 1px solid #000;
  border-colllapse: collapse;
  line-height: 18px;
}

#TabAlbum thead th.left {
  text-align: left;
  width: 150px;
  border-right: none;
  padding-left: 5px;
}

#TabAlbum thead th.right {
  text-align: right;
  width: 150px;
  border-left: none;
  padding-right: 5px;
}

#TabAlbum tbody td.photo {
  width: 130px;
  padding-top: 10px;
}

#TabAlbum tbody td.infos {
  width: 270px;
}

#TabAlbum tbody td p.description {
  font-style: italic;
}

#TabAlbum tbody td p.nbPhotos {
  font-style: italic;
  font-weight: bold;
}

#TabPhotos {
  margin-left: auto;
  margin-right: auto;
}

#TabPhotos tbody td {
  padding: 10px;
}

#divPhoto {
  width: 100%;
  padding-top: 10px;
  text-align: center;
}

div#photoProgress {
  position: absolute;
  left: 40%;
  top: 40%;
  width: 200px;
  height: 50px;
  border: 2px solid #777;
  background-color: #eee;
  padding: 10px;
  text-align: center;
}

div#avance {
  line-height: 50px;
  font-size: 12px;
  font-weight: bold;
}